﻿.puffList { max-width: 100%;  margin: auto; }
    .puffList > div:last-child { margin: 0; }
    .puffList > div.fullWidth:last-child .puff:last-child { margin: auto; }
    .puffList a { text-decoration: none; }
    .puffList p { color: #000 !important; }
    .puffList h3.blockHeader { font-size: 38px; margin: 0 0 90px 0; text-align: center; }

    .puffList .fullWidth .puff.smallMargin,
    .puffList .leftRight .puff.smallMargin { margin: 0 auto 40px auto; }

    .puffList .puff .text .readMore { display:inline-block; margin-top:0.6rem; border-radius:0;  padding: 10px 25px; cursor: pointer; font-size: 1rem; font-weight: 600; color: #fff; background-color: var(--c-brand); text-decoration: none; /*margin: 10px 0 0 0; background: var(--darkBlue); cursor: pointer; color: #fff; padding: 10px 15px; display: inline; height: auto; font-size: 13px; display: inline-block; */}

    .puffList .leftRight .puff { margin: 0 0 4em 0; }
        .puffList .leftRight .puff .innerPuff { margin: 0px 0; display: flex; justify-content: space-around; text-decoration: none; -ms-flex-direction: row-reverse; -webkit-flex-direction: row-reverse; flex-direction: row-reverse; }
        .puffList .leftRight .puff.bg .innerPuff,
        .puffList .leftRight .puff.bgBlue .innerPuff { justify-content: center; }
        .puffList .leftRight .puff:nth-child(even) .innerPuff { -ms-flex-direction: row; -webkit-flex-direction: row; flex-direction: row; }
        .puffList .leftRight .puff .image { overflow: hidden; width: 50%; aspect-ratio: 4 / 3; }
            .puffList .leftRight .puff .image img { width: 100%; height:100%; object-fit: cover; display: block;  }
.puffTypeSubHeader { font-size: 16px; color: #647E7B; margin: 0 !important; font-weight: 600; }

.puffList .puff .flexColumns { display: flex; justify-content: space-between; align-items: flex-start; gap: 25px; margin: 2em 0 0 0; flex-direction: column; }
    .puffList .puff .flexColumns > div { width: 100%; box-sizing: border-box; }
    .puffList .puff .flexColumns p,
    .puffList .puff .flexColumns h3 { text-align: left; }

.puffList .puff .contact-grid { display: flex; flex-wrap: wrap; gap: 1rem; }
.puffList .puff .contact-item { flex: 0 0 48%; box-sizing: border-box; border-bottom: 1px solid #ccc; padding: 0.5rem 0; }

.puffList .leftRight .puff .text { display: flex; flex-direction: column; justify-content: center; align-items: flex-start; width: 50%; box-sizing: border-box; padding: 40px; }
.puffList .leftRight .puff.bg .text { background: #FFF; padding: 40px; }
.puffList .leftRight .puff.bgBlue .text { background: #034d55; padding: 40px; }
.puffList .leftRight .puff .text h3, .puffList .columnPuffs .puff .text h3 { margin: 0 0 0.6em 0; font-weight: 700; color: var(--c-drkblue); font-size: 28px; }
.puffList .leftRight .puff .text img { max-width: 100%; }
.puffList .leftRight .puff.center .text { justify-content: center; align-items: center; }
    .puffList .leftRight .puff.center .text p { text-align: center; }

.puffList .fullWidth { width: 100%; }
    .puffList .fullWidth .puff { margin: 0 auto 8em auto; /*max-width: 980px;*/ box-sizing: border-box; }
    .puffList .fullWidth .puff.fullImage {max-width:none;}
    .puffList .fullWidth .puff.fullImage img {display:block; margin: auto;}
        .puffList .fullWidth .puff.bg { background: #FFFFFF; padding: 80px 40px; }
        .puffList .fullWidth .puff.bgBlue { background: #000032; padding: 80px 40px; }
        .puffList .fullWidth .puff img { max-width: 100%; height: auto !important; }
    .puffList .fullWidth h1 { text-align: center; }
    .puffList .fullWidth h3 { font-size: 32px; margin: 0 0 25px 0; text-align: center; }
    .puffList .fullWidth p { max-width: none; text-align: center; }

.puffList .columnPuffs { display: flex; justify-content: flex-start; flex-wrap: wrap; margin: 0 0 2em 0; }
.puffList .columnPuffs.three-columns { justify-content: center; }
    .puffList .columnPuffs.smallMargin { margin: 0; }
    .bg{box-shadow: 0px 1px 5px #00000014;}
    .puffList .columnPuffs .puff.bg { background: #FFF; }
    .puffList .columnPuffs .puff.bgBlue { background: var(--c-brand); box-shadow: 0px 1px 5px #00000014; }
    .puffList .columnPuffs.two-columns .puff { width: 49%; margin: 0 2% 2% 0; }
    .puffList .columnPuffs.slider .puff { margin: 0 15px; }
    .puffList .columnPuffs.two-columns .puff:nth-child(even) { margin: 0 0 2% 0; }
    .puffList .columnPuffs.three-columns .puff { width: 32%; margin: 0 2% 2% 0; }
        .puffList .columnPuffs.three-columns .puff:nth-child(3n) { margin: 0 0 2% 0; }
    .puffList .columnPuffs.four-columns .puff { width: 24%; margin: 0 2% 2% 0; }
    .puffList .columnPuffs.three-columns .puff:nth-child(4n) { margin: 0 0 2% 0; }
    .puffList .columnPuffs.four-columns .puff { width: 23.5%; margin: 0 2% 2% 0; }
        .puffList .columnPuffs.four-columns .puff:nth-child(4n) { margin: 0 0 2% 0; }
    .puffList .columnPuffs .puff .image,
    .puffList .slider .puff .image { width: 100%; }
        .puffList .columnPuffs .puff .image img,
        .puffList .slider .puff .image img { width: 100%; }
        .puffList .columnPuffs .puff .image img { min-height: 100%; object-fit: cover; }
    .puffList .columnPuffs .puff .text,
    .puffList .slider .puff .text { padding: 20px 0px; }
        .puffList .columnPuffs .puff .text.center,
        .puffList .slider .puff .text.center { text-align: center; }
        .puffList .columnPuffs .puff .text h3,
        .puffList .slider .puff .text h3 { margin: 0 0 10px 0; }
        .puffList .columnPuffs .puff .text p,
        .puffList .slider .puff .text p, .puffList p { font-size: 14px; }
        .puffList .columnPuffs .puff .text h1.center,
        .puffList .columnPuffs .puff .text h3.center,
        .puffList .slider .puff .text h1.center,
        .puffList .slider .puff .text h3.center { text-align: center; margin: 0; }
.puff.bg img,
.puff.bgBlue img { }
.puffList .columnPuffs .puff.bg .text,
.puffList .columnPuffs .puff.bgBlue .text { padding: 2em; }
.puffList .columnPuffs .puff.backgroundImage .innerPuff { position: relative; display: block; }
.puffList .columnPuffs .puff.backgroundImage .image { position: relative; }
    .puffList .columnPuffs .puff.backgroundImage .image::after { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border-radius: 20px; background: #1A1A1A 0% 0% no-repeat padding-box; opacity: 0.3; z-index: 3; content: ''; }
    .puffList .columnPuffs .puff.backgroundImage .image img { display: block }
.puffList .columnPuffs .puff.backgroundImage .text { position: absolute; top: 0; z-index: 4; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; color: #fff; font-size: 16px; padding: 0; }
    .puffList .columnPuffs .puff.backgroundImage .text p { margin: 0; color: #fff !important; }
    .puffList .columnPuffs .puff.backgroundImage .text h3 { color: #fff; }
.puffList .columnPuffs .puff.backgroundImage .image img,
.puffList .columnPuffs .puff.backgroundImage .image::after { border-radius: 1em !important; }

.puffList .sliderContainer { position: relative; margin: 0 0 200px 0; }
    .puffList .sliderContainer .puff { margin: 0 15px; background: #fff; }
.puffList .three-columns .image { aspect-ratio:4/3;}
.puffList .four-columns .image { aspect-ratio:4/3; }
.puffList .two-columns .image { aspect-ratio:4/3; }
.puffList .image { overflow: hidden; }
    .puffList .image.autoHeight { display: flex; justify-content: center; align-items: center; overflow: hidden; height: auto; aspect-ratio:unset !important; }
        .puffList .image.autoHeight img { object-fit: contain !important; height: auto !important; width: 100% !important; }
.content .puffList .two-columns.columnPuffs .image.autoHeight { height: auto; }

.puffBlockArrow { font-size: 32px; color: #303030; background: #fff; padding: 3px 22px; border-radius: 100px; display: inline-block; cursor: pointer; position: absolute; top: 40%; }
.puffBlockPrev { left: -2%; box-shadow: 0 4px 3px 0px #00000030 }
.puffBlockNext { right: -2%; box-shadow: 0 4px 3px 0px #00000030; }

.puffList .readMoreTextWrapper { display: block; margin: auto; text-align: center; }
.puffList .readMoreText { display: none; }
    .puffList .readMoreText p { margin: 0 0 20px 0; }


.puffList .puffGallery { display: flex; justify-content: space-between; flex-wrap: wrap; }
    .puffList .puffGallery .galleryColumn { width: 49.5%; height: 392px; }
        .puffList .puffGallery .galleryColumn:first-child a { display: flex; justify-content: center; align-items: center; overflow: hidden; height: 100%; }
            .puffList .puffGallery .galleryColumn:first-child a img { height: 100% !important; max-width: none !important; }
        .puffList .puffGallery .galleryColumn:last-child { display: flex; justify-content: flex-start; flex-wrap: wrap; }
            .puffList .puffGallery .galleryColumn:last-child a { width: 49%; margin: 0 2% 2% 0; display: flex; justify-content: center; align-items: center; overflow: hidden; height: 49%; }
                .puffList .puffGallery .galleryColumn:last-child a.hidden { display: none; }
        .puffList .puffGallery .galleryColumn a img { display: block; height: 100% !important; max-width: none !important; }
        .puffList .puffGallery .galleryColumn:last-child a:nth-child(even) { margin: 0 0 2% 0; }
        .puffList .puffGallery .galleryColumn .seeMoreImage { display: flex; justify-content: center; align-items: center; background: var(--darkBlue); color: #fff; }

.puffList .puff.bgBlue h3,
.puffList .puff.bgBlue p,
.puffList .puff.bgBlue li { color: #fff !important; }

.puffList .contact-form p { font-size: 14px !important; }

@media screen and (max-width: 850px) {
    .puffList h3.blockHeader { font-size: 32px; margin: 0 0 50px 0; }
    .puffList .leftRight .puff,
    .puffList .fullWidth .puff,
    .puffList .columnPuffs,
    .puffList .sliderContainer { margin: 0 0 2rem 0; }

        .puffList .leftRight .puff .innerPuff { display: block; }
        .puffList .leftRight .puff .image { width: 100%; min-height: auto; }
        .puffList .leftRight .puff .text { width: 100%; margin: 0px 0 0 0; padding:20px 0px}
        .puffList .leftRight .puff.bg .text,
        .puffList .leftRight .puff.bgBlue .text { margin: 0; }
        .puffList .leftRight .puff .text h3, .puffList .columnPuffs .puff .text h3 { font-size: 28px; }
        .puffList .leftRight .puff.bg .text p,
        .puffList .leftRight .puff.bgBlue .text p { font-size: 16px; padding: 0 0 10px 0; }

    .puffList .fullWidth h3 { font-size: 26px; margin: 0 0 15px 0; }

    .puffList .columnPuffs .puff .text h3 { margin: 0 0 15px 0; }
    .puffList .columnPuffs .puff .text p { font-size: 14px; }

    .puffList .columnPuffs.three-columns .puff,
    .puffList .columnPuffs.three-columns .puff:nth-child(even) { width: 100%; margin: 0 0 25px 0 !important; }

    .puffList .columnPuffs.four-columns .puff { width: 49%; }
        .puffList .columnPuffs.four-columns .puff:nth-child(even) { margin: 0 0 2% 0; }

    .puffList .puffGallery .galleryColumn { height: 322px; }
    .puffList .three-columns .image { height: auto; }
    .puffList .four-columns .image { height: auto; }

    .puffList .puff .flexColumns { flex-direction: column; align-items: center; gap: 50px; margin: 4em 0 0 0; }
        .puffList .puff .flexColumns > div { width: 100%; }

        .puffList .puff .flexColumns p, .puffList .puff .flexColumns h3 { text-align: center; }
}


@media screen and (max-width: 750px) {
    .puffList .puffGallery .galleryColumn { height: 292px; }
}

@media screen and (max-width: 600px) {
    .puffList h3.blockHeader { font-size: 26px; margin: 0 0 40px 0; }
    .puffList .leftRight .puff,
    .puffList .fullWidth .puff,
    .puffList .columnPuffs,
    .puffList .sliderContainer { margin: 0 0 50px 0; }
        .puffList .leftRight .puff .text h3, .puffList .columnPuffs .puff .text h3 { font-size: 26px; margin: 0px 10px 20px 0px; line-height: 1em; }
        .puffList .leftRight .puff.bg .text p,
        .puffList .leftRight .puff.bgBlue .text p { font-size: 14px; }
    .puffList .fullWidth h3 { font-size: 22px; }

    .puffList .columnPuffs.two-columns .puff,
    .puffList .columnPuffs.two-columns .puff:nth-child(even) { width: 100%; margin: 0 0 25px 0; }
    .puffList .fullWidth .puff.bgBlue { padding: 20px 10px; }
    .puffList .fullWidth .puff li { font-size: 14px; }
    .puffList .leftRight .puff.bg .text p,
    .puffList .leftRight .puff.bgBlue .text p { font-size: 14px; }
    .puffList ol { padding: 0 0 0 20px; }

    .puffList .puffGallery .galleryColumn { width: 100%; }
        .puffList .puffGallery .galleryColumn:first-child { height: auto; margin: 0 0 2% 0; }
            .puffList .puffGallery .galleryColumn:first-child a { height: auto; }
                .puffList .puffGallery .galleryColumn:first-child a img { height: auto !important; width: 100%; }
    .puffList .puff .text .readMore { margin: 10px 0 0 0; }

    .puffList .columnPuffs.four-columns .puff { width: 100%; margin: 0 0 25px 0; }
        .puffList .columnPuffs.four-columns .puff:nth-child(even) { margin: 0 0 25px 0 !important; }
    .content .puffList .two-columns.columnPuffs .image.autoHeight { height: auto; }


    .puffList .two-columns .image { height: auto; }

    .sliderArrow { top: 45%; }
        .sliderArrow.left { left: 2%; }
        .sliderArrow.right { right: 2%; }
}
